## r-cran-ordinal 2019.12

=== DESCRIPTION ===
Package: ordinal
Type: Package
Title: Regression Models for Ordinal Data
Version: 2019.12-10
Date: 2019-12-10
Authors@R: person(given="Rune Haubo Bojesen", family="Christensen",
    email="rune.haubo@gmail.com", role=c("aut", "cre"))
LazyData: true
ByteCompile: yes
Depends: R (>= 2.13.0), stats, methods
Imports: ucminf, MASS, Matrix, numDeriv
Suggests: lme4, nnet, xtable, testthat (>= 0.8), tools
Description: Implementation of cumulative link (mixed) models also known
    as ordered regression models, proportional odds models, proportional
    hazards models for grouped survival times and ordered logit/probit/...
    models. Estimation is via maximum likelihood and mixed models are fitted
    with the Laplace approximation and adaptive Gauss-Hermite quadrature.
    Multiple random effect terms are allowed and they may be nested, crossed or
    partially nested/crossed. Restrictions of symmetry and equidistance can be
    imposed on the thresholds (cut-points/intercepts). Standard model
    methods are available (summary, anova, drop-methods, step,
    confint, predict etc.) in addition to profile methods and slice
    methods for visualizing the likelihood function and checking
    convergence.
License: GPL (>= 2)
NeedsCompilation: yes
URL: https://github.com/runehaubo/ordinal
BugReports: https://github.com/runehaubo/ordinal/issues
Packaged: 2019-12-15 20:40:57 UTC; rhbc
Author: Rune Haubo Bojesen Christensen [aut, cre]
Maintainer: Rune Haubo Bojesen Christensen <rune.haubo@gmail.com>
Repository: CRAN
Date/Publication: 2019-12-15 22:10:02 UTC
