## r-cran-ordinal 2019.4-25

=== debian/changelog ===
r-cran-ordinal (2019.4-25-1) unstable; urgency=medium

  * Initial release (closes: #932273)

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jul 2019 11:05:56 +0200
