=== debian/control ===
Source: r-cran-ordinal
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-ucminf,
               r-cran-mass,
               r-cran-matrix,
               r-cran-numderiv
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ordinal
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ordinal.git
Homepage: https://cran.r-project.org/package=ordinal

Package: r-cran-ordinal
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R regression models for ordinal data
 Implementation of cumulative link (mixed) models also known
 as ordered regression models, proportional odds models, proportional
 hazards models for grouped survival times and ordered logit/probit/...
 models. Estimation is via maximum likelihood and mixed models are fitted
 with the Laplace approximation and adaptive Gauss-Hermite quadrature.
 Multiple random effect terms are allowed and they may be nested, crossed or
 partially nested/crossed. Restrictions of symmetry and equidistance can be
 imposed on the thresholds (cut-points/intercepts). Standard model
 methods are available (summary, anova, drop-methods, step,
 confint, predict etc.) in addition to profile methods and slice
 methods for visualizing the likelihood function and checking
 convergence.
