## r-cran-ordinal 2019.12-10

=== debian/changelog ===
r-cran-ordinal (2019.12-10-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 16:41:19 +0000

r-cran-ordinal (2019.12-10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Mon, 06 Jan 2020 08:45:51 +0100
