=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/ordinal_([-\d.]*)\.tar\.gz
