## r-cran-ordinal 2022.11

=== DESCRIPTION ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Package: ordinal
 Type: Package
 Title: Regression Models for Ordinal Data
-Version: 2019.12-10
-Date: 2019-12-10
+Version: 2022.11-16
+Date: 2022-11-16
 Authors@R: person(given="Rune Haubo Bojesen", family="Christensen",
     email="rune.haubo@gmail.com", role=c("aut", "cre"))
 LazyData: true
 ByteCompile: yes
 Depends: R (>= 2.13.0), stats, methods
-Imports: ucminf, MASS, Matrix, numDeriv
+Imports: ucminf, MASS, Matrix, numDeriv, nlme
 Suggests: lme4, nnet, xtable, testthat (>= 0.8), tools
 Description: Implementation of cumulative link (mixed) models also known
     as ordered regression models, proportional odds models, proportional
@@ -26,8 +26,8 @@
 NeedsCompilation: yes
 URL: https://github.com/runehaubo/ordinal
 BugReports: https://github.com/runehaubo/ordinal/issues
-Packaged: 2019-12-15 20:40:57 UTC; rhbc
+Packaged: 2022-11-16 08:47:20 UTC; rhbc
 Author: Rune Haubo Bojesen Christensen [aut, cre]
 Maintainer: Rune Haubo Bojesen Christensen <rune.haubo@gmail.com>
 Repository: CRAN
-Date/Publication: 2019-12-15 22:10:02 UTC
+Date/Publication: 2022-11-16 22:30:02 UTC
