## r-cran-ordinal 2022.11-16

=== debian/changelog ===
r-cran-ordinal (2022.11-16-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository-Browse.
  * Update Test-Depends to all suggested packages

 -- Andreas Tille <tille@debian.org>  Mon, 28 Nov 2022 14:55:36 +0100
