=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: r-cran-ordinal
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
-Build-Depends: debhelper (>= 12~),
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ordinal
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ordinal.git
+Homepage: https://cran.r-project.org/package=ordinal
+Rules-Requires-Root: no
+Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-ucminf,
                r-cran-mass,
                r-cran-matrix,
-               r-cran-numderiv
-Standards-Version: 4.4.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ordinal
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ordinal.git
-Homepage: https://cran.r-project.org/package=ordinal
+               r-cran-numderiv,
+               r-cran-nlme
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-ordinal
 Architecture: any
