=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-lme4,
         r-cran-nnet,
         r-cran-xtable,
         r-cran-testthat,
#         r-cran-tools
Restrictions: allow-stderr
