## r-cran-ordinal 2023.12

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: ordinal
 Type: Package
 Title: Regression Models for Ordinal Data
-Version: 2022.11-16
-Date: 2022-11-16
+Version: 2023.12-4.1
+Date: 2023-12-04
 Authors@R: person(given="Rune Haubo Bojesen", family="Christensen",
     email="rune.haubo@gmail.com", role=c("aut", "cre"))
 LazyData: true
@@ -26,8 +26,8 @@
 NeedsCompilation: yes
 URL: https://github.com/runehaubo/ordinal
 BugReports: https://github.com/runehaubo/ordinal/issues
-Packaged: 2022-11-16 08:47:20 UTC; rhbc
+Packaged: 2024-08-19 08:33:45 UTC; hornik
 Author: Rune Haubo Bojesen Christensen [aut, cre]
 Maintainer: Rune Haubo Bojesen Christensen <rune.haubo@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-11-16 22:30:02 UTC
+Date/Publication: 2024-08-19 09:00:59 UTC
