## r-cran-ordinal 2023.12-4

=== debian/changelog ===
r-cran-ordinal (2023.12-4-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2024 08:07:00 +0100
