## r-cran-ordinal 2023.12-4.1

=== debian/changelog ===
r-cran-ordinal (2023.12-4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 10 Oct 2024 08:38:59 +0900
