=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-lme4,
        r-cran-nnet,
        r-cran-xtable,
        r-cran-testthat (>= 0.8)
Restrictions: allow-stderr
